# Manuel de l'utilisateur de KDE

Lauri
Watts
&Lauri.Watts.mail;
25 février 2005
l'environnement de bureau KDE
appletproxy
1

# `appletproxy`

L'applet proxy du tableau de bord de &kde;

    appletproxy desktopfile --configfile fichier --callbackid id options génériques KDE options génériques Qt

## Description

apletproxy est une petite application qui vous permet d'exécuter une applet de &kicker; (le tableau de bord de &kde;) en dehors de &kicker;. L'applet apparaîtra dans sa propre fenêtre, donnant alors un moyen pratique de déboguer les applets du tableau de bord.

## Options

`desktopfile`

  Le fichier « .desktop » de l'applet.

`--configfile fichier`

  Le fichier de configuration à utiliser

`--callback id`

  identificateur callback &DCOP; du conteneur de l'applet

## Voir aussi

kicker(1)

## Exemples

``appletproxy` `knewsticker``

  Exécute &knewsticker; dans une fenêtre autonome.

## Auteurs

&kappname; a été écrit par &Matthias.Elter; et &Matthias.Ettrich;, et est maintenu par &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Cette page de manuel a été écrite pour &kde; 3.4 par &Lauri.Watts; &Lauri.Watts.mail;